[submodule "backend"]
	path = backend
	url = https://github.com/IvanSomkin-DevOps-Course/Lab-6-Backend.git
[submodule "frontend"]
	path = frontend
	url = https://github.com/IvanSomkin-DevOps-Course/Lab-6-Frontend.git
